
<? $is_offline = $this->escort->status & ESCORT_STATUS_OFFLINE ?>

<!-- <div class="section-subtitle uppercase"><?= __('upgrade') ?></div>
<div class="box-section inputs-container" style="background-image: url('images/box-overlay.png');border: 2px solid #d9ac7c;">
    <p class="uppercase weight" style="font-size: 22px;letter-spacing: -1px;color: #b5722b;"> <?= __('dashboard_ad_title_1') ?> </p>
    <div class="d-flex justify-content-between align-items-end flex-wrap flex-md-nowrap">
        <div>
            <p class="uppercase weight" style="font-size: 22px;letter-spacing: -1px;color: #b5722b;"> <?= __('dashboard_ad_title_2') ?> </p>
                
            <p style="font-style: italic;"><?= __('dashboard_ad_subtitle_1') ?></p>
            <div class="clear mb-20 mobile"></div>
        </div>
        <a href="#<?= $lang_id; ?>/online-billing-v2/index" class="btn btn-small btn-brown btn-bold uppercase"><?= __('upgrade_now') ?></a>
    </div>
</div> -->
<div class="clear mb-20"></div>

<!-- Chat -->
<!--<div class="section-subtitle uppercase">Chat 1:1</div>
<div class="box-section inputs-container chat-block">
    <div class="coming-soon">
        <p>Coming soon</p>
    </div>
    <div class="d-flex align-items-center">
        <p class="text-grey mr-70">Current status:</p>
        <div style="width: 100px;">
            <input class="rounded-checkbox" type="checkbox" id="chatStatus" name="chatStatus" value="incall-checked"
                checked="">
            <label for="chatStatus" class="text-grey" style="font-size: 16px;line-height: 18px;">Offline</label>
        </div>
    </div>
    <div class="clear mb-20"></div>
    <p class="text-grey" style="font-size: 14px;line-height: 16px;">CHAT 1:1 chat is a new tool made to help you
        better promote yourself and your services by chatting live with potential customers, answering their
        questions on the spot and arranging bookings instantly.</p>
</div>-->
<!-- / -->

<div class="default active section-title mobile">
    <?= __('welcome_to_private_area', ['username' => $this->user->username]) ?>
</div>
<div class="mb-40"></div>

<div class="clear mb-20"></div>
<div class="section-subtitle uppercase"><?= __('profile_overview') ?></div>
<div class="box-section inputs-container">
    <div class="overview-container">

        <div class="overview-item d-flex align-items-center justify-content-between">
            <div class="overview-start d-flex align-items-center w-100 justify-content-between">
                <p class="overview-name text-grey"><?= __('id') ?>:</p>
                <p>
                    <?= $this->member['user_id'] ?>
                </p>
            </div>
        </div>

        <div class="overview-item align-items-center justify-content-between">
            <div class="overview-start d-flex align-items-center justify-content-between">
                <p class="overview-name text-grey">
                    <?= __('date_registered') ?>:</p>
                <p>
                    <?= date('d M Y', strtotime($this->member['date_registered'])) ?>
                </p>
            </div>
        </div>

        <div class="overview-item align-items-center justify-content-between">
            <div class="overview-start d-flex align-items-center justify-content-between">
                <p class="overview-name text-grey">
                    <?= __('last_login') ?>:</p>
                <p>
                    <?= date('d M Y', strtotime($this->member['last_login_date'])) ?>
                </p>
            </div>
        </div>

        <div class="overview-item align-items-center justify-content-between">
            <div class="overview-start d-flex align-items-center justify-content-between">
                <p class="overview-name text-grey">
                    <?= __('reviews').' / '.__('comments');?>:</p>
                <p>
                    <?= $this->member['reviews_count'].' / '.$this->member['comments_count']?>
                </p>
            </div>
        </div>

        <div class="overview-item align-items-center justify-content-between">
            <div class="overview-start d-flex align-items-center justify-content-between">
                <p class="overview-name text-grey">
                    <?= __('following') ?>:</p>
                <p>
                    <?= $this->follow_count ?>
                </p>
            </div>
        </div>
    </div>
</div>
<div class="clear mb-20"></div>
<div class="section-subtitle uppercase">
    <?=__('notifications')?>
</div>
<div class="box-section inputs-container">

    <p><?= __('no_notifications_yet') ?></p>

    <!-- Notification Item Template -->
        <!-- <div class="box-section" style="background-color: #fed8d8;padding: 20px;">
            <p style="font-size: 14px;line-height: 16px;">You dont have notifications yet</p>
        </div>
        <div class="clear mb-10"></div> -->
    <!-- / -->

</div>
<div class="clear mb-40"></div>
